Function
endRead
Terminates a read process.
beginRead(object)
Include Headers
seqan/pipe.h
Parameters

object | A pop-passive pipeline module. Types: Pipe, Pool

Remarks
endRead closes the output stream, frees resources possibly allocated by beginRead, and typically calls endRead of the input pipeline modules.
Return Values
A bool which is true on success.
See Also
beginRead
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47